.main-container table, .main-container .table, .cke_editable table {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 52px;
	border-bottom: 1px solid #DADADA;
	font-size: 14px;
	vertical-align: middle;
	text-align: left;
	border-top: none;
	border-left: none;
	border-right: none;
}

.main-container table>thead>tr>td, .main-container table>tbody>tr>td,
	.main-container table>tfoot>tr>td, .main-container .table>thead>tr>td,
	.main-container .table>tbody>tr>td, .main-container .table>tfoot>tr>td,
	.cke_editable table>thead>tr>td, .cke_editable table>tbody>tr>td,
	.cke_editable table>tfoot>tr>td {
	padding: 17px 14px;
	border-color: #DADADA;
}

.main-container table>thead>tr:first-child>td, .main-container table>tbody>tr:first-child>td,
	.main-container table>tfoot>tr:first-child>td, .main-container .table>thead>tr:first-child>td,
	.main-container .table>tbody>tr:first-child>td, .main-container .table>tfoot>tr:first-child>td,
	.cke_editable table>thead>tr:first-child>td, .cke_editable table>tbody>tr:first-child>td,
	.cke_editable table>tfoot>tr:first-child>td {
	border-top: none;
}

.main-container table>thead>tr>th, .main-container .table>thead>tr>th,
	.cke_editable table>thead>tr>th {
	padding: 14px;
	font-weight: 700;
	font-family: Helvetica, Arial, "Roboto", sans-serif;
	background-color: #EFEFEF;
	border-bottom: none;
}

.main-container table>thead>tr, .main-container table>tbody>tr,
	.main-container table>tfoot>tr, .main-container .table>thead>tr,
	.main-container .table>tbody>tr, .main-container .table>tfoot>tr,
	.cke_editable table>thead>tr, .cke_editable table>tbody>tr,
	.cke_editable table>tfoot>tr {
	
}

.main-container table>thead>tr>th, .main-container table>tbody>tr>th,
	.main-container table>tfoot>tr>th, .main-container .table>thead>tr>th,
	.main-container .table>tbody>tr>th, .main-container .table>tfoot>tr>th,
	.cke_editable table>thead>tr>th, .cke_editable table>tbody>tr>th,
	.cke_editable table>tfoot>tr>th {
	border-top: none;
}

.main-container table>thead>tr>td, .main-container table>tbody>tr>td,
	.main-container table>tfoot>tr>td, .main-container .table>thead>tr>td,
	.main-container .table>tbody>tr>td, .main-container .table>tfoot>tr>td,
	.cke_editable table>thead>tr>td, .cke_editable table>tbody>tr>td,
	.cke_editable table>tfoot>tr>td {
	-webkit-transition: color 200ms, background-color 200ms, border-color
		200ms;
	-o-transition: color 200ms, background-color 200ms, border-color 200ms;
	transition: color 200ms, background-color 200ms, border-color 200ms;
}

.main-container table>thead>tr>th:first-child, .main-container table>thead>tr>td:first-child,
	.main-container table>tbody>tr>th:first-child, .main-container table>tbody>tr>td:first-child,
	.main-container table>tfoot>tr>th:first-child, .main-container table>tfoot>tr>td:first-child,
	.main-container .table>thead>tr>th:first-child, .main-container .table>thead>tr>td:first-child,
	.main-container .table>tbody>tr>th:first-child, .main-container .table>tbody>tr>td:first-child,
	.main-container .table>tfoot>tr>th:first-child, .main-container .table>tfoot>tr>td:first-child,
	.cke_editable table>thead>tr>th:first-child, .cke_editable table>thead>tr>td:first-child,
	.cke_editable table>tbody>tr>th:first-child, .cke_editable table>tbody>tr>td:first-child,
	.cke_editable table>tfoot>tr>th:first-child, .cke_editable table>tfoot>tr>td:first-child
	{
	border-left: none;
}

.main-container table>thead>tr>th:last-child, .main-container table>thead>tr>td:last-child,
	.main-container table>tbody>tr>th:last-child, .main-container table>tbody>tr>td:last-child,
	.main-container table>tfoot>tr>th:last-child, .main-container table>tfoot>tr>td:last-child,
	.main-container .table>thead>tr>th:last-child, .main-container .table>thead>tr>td:last-child,
	.main-container .table>tbody>tr>th:last-child, .main-container .table>tbody>tr>td:last-child,
	.main-container .table>tfoot>tr>th:last-child, .main-container .table>tfoot>tr>td:last-child,
	.cke_editable table>thead>tr>th:last-child, .cke_editable table>thead>tr>td:last-child,
	.cke_editable table>tbody>tr>th:last-child, .cke_editable table>tbody>tr>td:last-child,
	.cke_editable table>tfoot>tr>th:last-child, .cke_editable table>tfoot>tr>td:last-child
	{
	border-right: none;
}

.main-container table>thead>tr>th, .main-container table>thead>tr>td,
	.main-container table>tbody>tr>th, .main-container table>tbody>tr>td,
	.main-container table>tfoot>tr>th, .main-container table>tfoot>tr>td,
	.main-container .table>thead>tr>th, .main-container .table>thead>tr>td,
	.main-container .table>tbody>tr>th, .main-container .table>tbody>tr>td,
	.main-container .table>tfoot>tr>th, .main-container .table>tfoot>tr>td,
	.cke_editable table>thead>tr>th, .cke_editable table>thead>tr>td,
	.cke_editable table>tbody>tr>th, .cke_editable table>tbody>tr>td,
	.cke_editable table>tfoot>tr>th, .cke_editable table>tfoot>tr>td {
	border: 1px solid #ddd;
}

@media screen and (max-width:991px) {
	.main-container table, .main-container .table {
		border-bottom: 0;
	}
	.main-container table>thead, .main-container .table>thead {
		display: none;
	}
	.main-container table>thead>tr, .main-container table>tbody>tr,
		.main-container table>tfoot>tr, .main-container .table>thead>tr,
		.main-container .table>tbody>tr, .main-container .table>tfoot>tr {
		display: block;
		border-top: 3px solid #DADADA;
		clear: both;
	}
	.main-container table>thead>tr:first-child>td, .main-container table>tbody>tr:first-child>td,
		.main-container table>tfoot>tr:first-child>td, .main-container .table>thead>tr:first-child>td,
		.main-container .table>tbody>tr:first-child>td, .main-container .table>tfoot>tr:first-child>td
		{
		border-top: 1px solid #DADADA;
	}
	.main-container table>thead>tr>td, .main-container table>tbody>tr>td,
		.main-container table>tfoot>tr>td, .main-container .table>thead>tr>td,
		.main-container .table>tbody>tr>td, .main-container .table>tfoot>tr>td
		{
		display: block;
		float: left;
		width: 100%;
		padding: 14px 14px 14px 136px;
		border-left: none;
		border-right: none;
		border-bottom: none;
		-webkit-transition: background-color 0.3s;
		-o-transition: background-color 0.3s;
		transition: background-color 0.3s;
	}
	.main-container table>thead>tr>td:before, .main-container table>tbody>tr>td:before,
		.main-container table>tfoot>tr>td:before, .main-container .table>thead>tr>td:before,
		.main-container .table>tbody>tr>td:before, .main-container .table>tfoot>tr>td:before
		{
		content: attr(data-label);
		display: block;
		float: left;
		width: 124px;
		padding: 14px 0 14px 12px;
		margin: -14px 0 -14px -136px;
		outline-offset: 0px;
		font-weight: 700;
		font-family: Helvetica, Arial, "Roboto", sans-serif;
		background-color: #EFEFEF;
	}
	.main-container table>thead>tr>td:last-child, .main-container table>tbody>tr>td:last-child,
		.main-container table>tfoot>tr>td:last-child, .main-container .table>thead>tr>td:last-child,
		.main-container .table>tbody>tr>td:last-child, .main-container .table>tfoot>tr>td:last-child
		{
		border-bottom: none;
	}
	.main-container table>thead>tr>td:first-child, .main-container table>tbody>tr>td:first-child,
		.main-container table>tfoot>tr>td:first-child, .main-container .table>thead>tr>td:first-child,
		.main-container .table>tbody>tr>td:first-child, .main-container .table>tfoot>tr>td:first-child
		{
		border-top: none;
	}
}